[Unit]
Description=Manages synchronization of mirrored projects
After=network.target

[Service]
ExecStart=/home/mirror-go/merlin/merlin /home/mirror-go/merlin/merlin-config.ini
WorkingDirectory=/home/mirror-go/merlin
User=mirror
Group=mirror
SyslogIdentifier=merlin-go

[Install]
WantedBy=multi-user.target